@charset "UTF-8";
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);

img { border:none; }
.clear { clear:both;}
.clear hr { display:none;}
.nodis { display:none; }
p{margin:0px; padding:0px;}
ul{list-style-type:none; margin:0px; padding:0px;}
li{list-style-type:none; margin:0px; padding:0px;}
a{color: #d4922e;}
a:hover{color: #a10000;}

/* =====カラー設定 */


h1{ font-size:15px; color:#cf5252; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; text-align: center;}
h2{ font-size:14px; color:#cf5252; margin-left: 0px; margin-top: 15px; margin-right: 0px; margin-bottom: 0px; text-align: center;}
h3{ font-size:13px; color:#cf5252; margin-left: 0px; margin-top: 15px; margin-right: 0px; margin-bottom: 0px;}
h4{ font-size:12px; color:#cf5252; margin-left: 0px; margin-top: 15px; margin-right: 0px; margin-bottom: 0px;}

.font_blown{font-size:12px; color: #b97915; margin: 15px; padding: 0px; line-height: 200%;}


/* =====全ページ共通設定 */

body{font-size:13px; margin:0px auto; background:url("../img/bg_new.jpg") #000000; background-size: 20% auto; color: #fff;}

header{height: 202px; margin: 0; padding: 0; background:url("../img/header_bg.png"); background-size: contain;}
header .inner{
    width: 980px;
    height: 202px;
    margin: auto;
    background:url("../img/bg_header_new3.png") ;
    background-size: 100% auto;
}
header .inner .logo{
    padding: 40px 0 0 0
}

.scroll {
    height: 45px;
    margin: 0;
    padding-top: 15px;
    background: url("../img/scroll_bg.png");
    background-size: contain;
}
.scroll .inner{
    width: 980px;
    margin: auto
}
.scroll .inner p{
    height: 30px;
    line-height: 30px;
    background: #666;
    font-weight: bold;
    box-shadow: 2px 2px 4px #000 inset;
}

.bg_girls{margin:0px; padding:0px; background:url("../img/bg_girls_new.png") center top repeat-y;}
.bg_moji{width: 100%; background: #000; margin:0px; padding-bottom:110px;}
.bg_main{margin:0px; padding:0px; background:url("../img/bg_main_new.png") center repeat-y;}

.main{width:980px; margin:0px auto; padding:0px;}



.header{width:980px; margin:0px; padding;0px;}
.header p.logo{margin:0px; padding:30px 0px 0px 30px;}

.table_main{width:970px; margin:0px auto; padding:0px;}
.table_left{float:left; width:210px; margin:0px; padding:0px;}
.table_right{float:right; width:760px; margin:0px; padding:0px;}


.menu{margin:0px; padding:26px 0px 0px 10px;}
.menu ul{margin:0px; padding:0px;}
.menu li{height:72px; margin:0px; padding:0px;}

.sub_menu{width: 793px; margin:0px; padding:13px 0px 0px 0px;}
.sub_menu ul{margin:0px; padding:0px;}
.sub_menu li{float: left; margin:0px; padding:0px;}

.twitter{width:197px; margin:0px; padding:0px 0px 0px 10px;}

.side_mobile{height: 421px; margin:0px; padding:0px 0px 0px 6px;}
.side_blog{height: 231px; margin:0px; padding:10px 0px 0px 6px;}

.bg_news{margin-top:-15px; padding:0px;}
.bg_news .box{width:753px; height:89px; margin:0px; padding:0px; background:url("../img/bg_news.png") no-repeat;}
.bg_news .box p{width:670px; margin:0px; padding:35px 0px 0px 60px; color:#fff;}


.girls_list{margin:0px; padding:0px;}
.girls_list .detail{float:left; width:179px; height:365px; margin:3px; padding:0px; background:url("../img/bg_girlslist_new.png") no-repeat; text-align:center; line-height:100%;}
.girls_list .detail p.icon{margin:0px; padding-top:4px;}
.girls_list .detail .image{margin:0px; padding-top:6px;}
.girls_list .detail .image img{border:1px dotted #fff;}
.girls_list .detail p.name{margin:0px; padding-top:8px; color:#b20000; font-size:16px; font-weight:bold;}
.girls_list .detail p.size{font-size:12px; marign:0px; padding-top:4px; color:#ffff00; font-weight:bold;}
.girls_list .detail p.date{font-size:13px; marign:0px; padding-top:12px; color:#855100; font-weight:bold;}
.girls_list .detail p.comment{font-size:13px; marign:0px; padding:12px 6px 0px 6px; color:#855100; font-weight:bold;}



.footer{width:980px; margin:0px; padding:0px; background:url("../img/bg_footer_new.png") no-repeat;}
.footer .box{margin:0px auto; padding-top:20px;}
.footer .box .left{float:left; width:320px; margin-left:10px; padding:0px;}
.footer .box .left p.logo_mini{margin:0px; padding:0px;}
.footer .box .right{float:right; width:640px; margin:0px; padding:0px;}
.footer .box .right p.footer_menu{margin:0px; padding-top:20px; color:#fff; font-size:12px; color:#fff;}
.footer .box .right p.footer_menu a{color:#fff; text-decoration:none;}
.footer .box .right p.chuui{margin:0px; padding-top:10px; color:#4d4d4d; font-size:11px; line-height:150%;}
.footer .box .right p.copy{margin:0px; padding-top:10px; color:#ff0000;}
.footer .box .right p.copy a{color:#ff0000;}

.titel_bar{margin-top:-10px; padding:0px; text-align:center;}
.titel_bar p{margin:0px; padding:0px;}

.sc_bottan{margin:-47px 30px 0px 0px; padding:0px; text-align:right;}

.space_center{text-align: center;}

.bar_bg01{margin:0px; padding:10px; background:url("../img/bar_bg01.png") repeat-x; color: #ff9a9a; font-weight: bold; text-align: center;}
.bar_bg02{margin:0px; padding:10px; background:url("../img/bar_bg02.png") repeat-x; color: #fff;}



/* =====INDEX */
.bg_index{width: 100%; text-align: center}
.bg_index img{width: 100%}

.index_text{color: #fff; font-size: 10px; line-height: 200%; text-align: center;}

/* =====TOP */


.banner_01{margin-top:-20px; padding:0px; text-align:center;}
.banner_01 p{margin:0px; padding:0px;}


.top_box{width:750px; margin:0px auto; padding-top:10px;}
.top_left{float:left; width:520px; margin:0px; padding:0px;}
.top_right{float:right; width:220px; margin:0px; padding:0px;}


.info{width:520px; margin:0px; padding:0px; background:url("../img/bg_info_new.png") top no-repeat;}
.info .area{margin:0px; padding-top:80px;}
.info .area .box{width:520px; height:270px; margin:0px auto; padding:0px; overflow:auto;}
.info .area .box .detail{margin:0px; padding:10px 0px; background:url("../img/hr_01.png") bottom repeat-x;}
.info .area .box .detail p.title{width:480px; margin:0px auto; padding:0px; font-size:14px; font-weight:bold; color:#b20000;}
.info .area .box .detail p.title img{vertical-align:middle; margin:0px; padding-left:5px;}

.info .area .box .detail p.text{width:460px; margin:0px auto; padding-top:10px; line-height:150%; color:#fff;}
.info .area .box .detail p.text img{float:left; padding:0px; margin:0px 10px 10px 0px; border:1px solid #ddd;}



.pickup{width:216px; height:354px; margin:0px; padding:0px; background:url("../img/bg_pickup_new.png") no-repeat;}
.pickup .image{margin:0px; padding-top:46px; text-align:center;}
.pickup p.name{margin:0px; padding-top:10px; font-size:16px; color:#ffff00; text-align:center; font-weight:bold;}
.pickup p.size{margin:0px; padding-top:5px; font-size:13px; color:#ff00ff; text-align:center; font-weight:bold;}


.banner_02{margin-left:-9px; padding-top:10px; text-align:center;}


.top_schedule{width:743px; margin:0px auto; padding:0px; background:url("../img/bg_newface_new.png") no-repeat;}
.top_schedule .box{margin:0px auto; padding-top:80px;}


.top_schedule2{width:743px; margin:0px auto; padding:0px;}
.top_schedule2 .box{margin:0px auto; padding-top:10px;}


.schedule_text{margin: 30px 0px 0px 10px; color: #ff00ff; font-size: 16px; font-weight: bold;}

.recruit_text{margin: 10px 0px 0px 10px; color: #c4882d; font-size: 12px; line-height: 180%;}


/* =====SYSTEM */
.system{margin: 0px 0px 0px 8px; padding: 0px;}


/* ===== お問合わせ contact.html */
.contact_red	{ font-weight: bold;  color: #f00; }

.contact_form	{
	color: #ffffff;
	width: 700px;
	margin: 0 auto;
	padding: 0;
	}
.contact_form dl	{ margin: 0;  padding: 0; }
.contact_form dt	{
	background: url(../img/ico_arrow2.gif) left top no-repeat;
	margin: 0;
	padding: 0 0 17px 18px;
	float: left;
	clear: both;
	width: 14em;
	}
.contact_form dd	{
	background: url(../img/line_dot2.gif) bottom no-repeat;
	margin: 0 0 17px;
	padding: 0 0 17px 18px;
	line-height: 170%;
	}

.contact_form input	{ padding: 2px; }
.contact_form .formtextM	{ width: 15em;  margin: 0; }
.contact_form .formcomment	{
	width: 35em;
	height: 12em;
	margin: 0;
	}
.contact_formbtn	{ text-align: center;  margin: 0; }
.contact_formbtn input	{	padding: 3px; }
.contact_form .formbtn	{ width: 120px;  margin: 0 10px 0 0; }

.text_brown	{ font-size: 12px; color: #b97915; line-height: 160%;}
.text_big	{ font-size: 16px; color: #b97915; line-height: 160%;}

.dot_center	{text-align: center; }


.contact_main{margin: 0px auto; padding: 0px;}
.contact_main .left{float: left; margin:0px 0px 0px 10px; padding: 3px 0px 0px 22px; width: 150px; height: 25px; background:url("../img/bg_contact.gif") no-repeat; color: #61533f; line-height: 180%;}
.contact_main .right{float: left; line-height: 180%;}



/* ===== マンガ manga.html */

.manga_img{
	float:left;
	margin:5px;
	text-align:center;
	}

.manga{margin: 9px; padding: 0px;}






/* +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
+	プロフィール
+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/

.name_bg	{ 
	background: url(../img/name_bg.gif);
	width: 258px;
	height: 36px; 
	margin:0px;
	padding:15px 0px 0px 80px;
	font-size: 15px;
	border-collapse:collapse;
	}






/* ===== メルマガ mailmagazine.html */

#contents h2	{ margin: 10; }
.contents2	{ padding: 0 35px; }

.contact_red	{ font-weight: bold;  color: #f00; }


.mailmagazine_form	{
	color: #b97915;
	margin: 0 20px;
	padding: 5px;
	text-align: center;
	border: 1px solid #242424;
	background: #111111;
	}
.mailmagazine_form input	{ padding: 2px; }
.mailmagazine_form .formtextL	{ width: 20em;  margin: 0; }


.text_ot{margin: 0px; padding: 15px; font-size: 13px; line-height: 160%;}


/* +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
+	補足
+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/

.iframe{
	padding      : 0px;
	border-color : #000000;
	border-width : 0px;
	border-style : solid;
	overflow     : auto;
	line-height:170%;
}

input.url	{
    background-color:#000000;
	border-left     :1px solid #333333;
	border-right    :1px solid #333333;
	border-top      :1px solid #333333;
	border-bottom   :1px solid #333333;
	height: 22px;
	}


a img.line {
border: 1px #d4922e solid;
}

a:hover.line img {
border: 1px #ffffff solid;
}


.habahibi{
font-size: 14px;
line-height:100%;
}

.habahibi2{
font-size: 14px;
line-height:100%;
padding-top: 6px;
}

.habahibi_l{

line-height:170%;
}

.bg_profile-op{margin:0px auto;}

.bg_profile-op .boxarea{padding:0px 0px 0px 0px; margin:0px;}
.bg_profile-op .box{margin:0px auto;}
.bg_profile-op .box ul{margin:0px; padding:0px; list-style-type:none;}


.bg_profile-op .box li.ok{float:left; width:110px; height:22px; margin:4px; padding:0px; text-align:center; list-style-type:none; background:url("../img/op_ok.gif") no-repeat;}
.bg_profile-op .box li.ok p{margin:0px; padding-top:3px; color:#ffffff; font-size: 12px;}


.bg_profile-op .box li.sa{float:left; width:110px; height:22px; margin:4px; padding:0px; text-align:center; list-style-type:none; background:url("../img/op_sa.gif") no-repeat;}
.bg_profile-op .box li.sa p{margin:0px; padding-top:3px; color:#ffc069; font-size: 12px;}

.bg_profile-op .box li.ng{float:left; width:110px; height:22px; margin:4px; padding:0px; text-align:center; list-style-type:none; background:url("../img/op_ng.gif") no-repeat;}
.bg_profile-op .box li.ng p{margin:0px; padding-top:3px; color:#5d5d5d; font-size: 12px;}


font.font_name{font-size:20px; color: #ffffff; font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック', sans-serif; line-height: 100%;}


.couse_text{padding-top: 15px; color: #fff; font-family: "Hiragino Kaku Gothic ProN",  Meiryo,  sans-serif; line-height: 2;}

.miwaku{color: #fff; font-size: 13px; font-family: "Hiragino Kaku Gothic ProN",  Meiryo,  sans-serif; line-height: 2;}



.review{
    width: 720px;
    margin-left: 10px;
    border: 1px solid #333
}
.review ul{
    display: flex;
    flex-wrap: wrap;
    padding: 20px
}
.review li{
    width: calc(100% / 1);
    margin-bottom: 10px;
    border-bottom: 1px dotted #bb9237
}
.review .title{
    font-size: 14px;
    font-weight: bold;
    color: #d20000
}
.review .comment{
    padding: 10px 0;
    font-size: 12px;
    line-height: 1.6
}

.kuchikomi{
	width: 1100px;
	margin: 0px auto;
}
.kuchikomi ul{
    display: flex;
    flex-wrap: wrap;
}
.kuchikomi li{
    width: calc(100% / 3);
}
.kuchikomi li .inner{
	padding: 5px;
}
.kuchikomi_side{
	padding: 10px 0 0;
}
.kuchikomi_side li{
	padding-bottom: 10px;
}





